Results 1 to 6 of 6
  1. #1
    Join Date
    Jan 2007
    Posts
    6
    Plugin Contributions
    0

    Default Upgrade problems with Fantastico

    Can anybody help me please. I have upgraded from Version 1.3.0 to 1.3.6 but I keep getting this message:

    [IMG]http://****freitags.com/NFshop/includes/templates/classic/images/icons/warning.gif[/IMG] Your database appears to need patching to a higher level. See Admin->Tools->Server Information to review patch levels.

    When I went there it says I have version 1.3.6 but the database patch is 1.3.5. What can I do without having to rebuild my entire site? It there anyway to copy the database from my old shop to a new shop without my having to redo my products and my members one by one?

    HELP!

    thanks

    Eris

  2. #2
    Join Date
    May 2006
    Location
    Texas
    Posts
    566
    Plugin Contributions
    4

    Default Re: Upgrade problems with Fantastico

    Quote Originally Posted by Eris View Post
    Can anybody help me please. I have upgraded from Version 1.3.0 to 1.3.6 but I keep getting this message:

    [IMG]http://****freitags.com/NFshop/includes/templates/classic/images/icons/warning.gif[/IMG] Your database appears to need patching to a higher level. See Admin->Tools->Server Information to review patch levels.

    When I went there it says I have version 1.3.6 but the database patch is 1.3.5. What can I do without having to rebuild my entire site? It there anyway to copy the database from my old shop to a new shop without my having to redo my products and my members one by one?

    HELP!

    thanks

    Eris
    Eris,

    Backup your database and site just in case, then do the following:

    Download the ZC package from the front page, and in there is a "ZC_INSTALL" folder - upload this to your store's root (NFShop).. and run it via the web by going to NFShop/zc_install. It will ask you if you are doing a new install or an upgrade - just do the database upgrade. Follow step by step, and then when you're done delete the zc_install folder.

    Should be it

  3. #3
    Join Date
    Jan 2004
    Posts
    59,773
    Blog Entries
    4
    Plugin Contributions
    133

    Default Re: Upgrade problems with Fantastico

    Yes, that summarizes the db upgrade process.

    Inside the same ZIP you can download from the Zen Cart site, you'll find a /docs folder which contains some helpful upgrade instructions.
    .

    Zen Cart - putting the dream of business ownership within reach of anyone!
    Donations always welcome: www.zen-cart.com/donate

    Remember: Any code suggestions you see here are merely suggestions. You assume full responsibility for your use of any such suggestions, including any impact ANY alterations you make to your site may have on your PCI compliance.
    Furthermore, any advice you see here about PCI matters is merely an opinion, and should not be relied upon as "official". Official PCI information should be obtained from the PCI Security Council directly or from one of their authorized Assessors.

  4. #4
    Join Date
    Jun 2005
    Posts
    2
    Plugin Contributions
    0

    Default Re: Upgrade problems with Fantastico

    I got a same problem here, after upgrading from Fantastico.
    I've upload "zc_install" folder, but I can't run it. It says:

    Internal Server Error
    The server encountered an internal error or misconfiguration and was unable to complete your request.
    Please contact the server administrator, webmaster@spawnindonesia.com and inform them of the time the error occurred, and anything you might have done that may have caused the error.

    More information about this error may be available in the server error log.


    Additionally, a 404 Not Found error was encountered while trying to use an ErrorDocument to handle the request.


    --------------------------------------------------------------------------------

    Apache/1.3.37 Server at www.spawnindonesia.com Port 80
    What should I do?

  5. #5
    Join Date
    Jan 2004
    Posts
    59,773
    Blog Entries
    4
    Plugin Contributions
    133

    Default Re: Upgrade problems with Fantastico

    Your server probably doesn't like the /zc_install/.htaccess file. Try renaming it to htaccess_OFF
    .

    Zen Cart - putting the dream of business ownership within reach of anyone!
    Donations always welcome: www.zen-cart.com/donate

    Remember: Any code suggestions you see here are merely suggestions. You assume full responsibility for your use of any such suggestions, including any impact ANY alterations you make to your site may have on your PCI compliance.
    Furthermore, any advice you see here about PCI matters is merely an opinion, and should not be relied upon as "official". Official PCI information should be obtained from the PCI Security Council directly or from one of their authorized Assessors.

  6. #6
    Join Date
    Jun 2005
    Posts
    2
    Plugin Contributions
    0

    Default Re: Upgrade problems with Fantastico

    Thanks so much... it's solved!

 

 

Similar Threads

  1. database upgrade problems
    By keystonewebworks in forum General Questions
    Replies: 0
    Last Post: 13 Oct 2006, 02:44 AM
  2. upgrade without using fantastico
    By chufty bill in forum Upgrading from 1.3.x to 1.3.9
    Replies: 3
    Last Post: 26 Sep 2006, 10:04 PM
  3. Problems after upgrade to 1.3.0.1
    By Tammy_Goh in forum Upgrading from 1.2 to 1.3.x
    Replies: 15
    Last Post: 10 Jun 2006, 05:48 PM
  4. problems with db upgrade
    By poosk in forum Upgrading from 1.2 to 1.3.x
    Replies: 15
    Last Post: 14 May 2006, 10:47 PM

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •